/*///////////////////////　default　///////////////////////*/
html,body{
/* overflow:hidden; */
height:100%;
}

body,div,td,th,ul,ol,dl,p,h1,h2,h3,h4,h5,h6{
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
margin:0px;
padding:0px;
}

ul{
list-style-type:none;
list-style-position:outside;
}

table, td, th{
border-spacing:0px;
border-collapse:collapse;
border:0px;
padding:0px;
/* vertical-align:top; */
}


/*///////////////////////　float　///////////////////////*/
.left, .fleft, .aleft{ float:left; }
.right, .fright, .aright{ float:right; }
.center{ margin:0 auto; }
.clear, .cr{ clear:both; }

/*///////////////////////　表示　///////////////////////*/
.db{ display:block; }
.oh{ overflow:hidden; }
.dn{ display:none; }
.wsn, .nw{ white-space:nowrap; }

.tdn{ text-decoration:none; }
.tdu{ text-decoration:underline; }
.tsn{ text-shadow:none; }
.tin, ti0{ text-indent:-9999px; }
.tac, .ac{ text-align:center; }
.tal{ text-align:left;  }
.tar{ text-align:right;  }

/*
.ti1px{ text-indent: px; }
*/


/*///////////////////////　border　///////////////////////*/
.bs{ border:1px #FF0000 solid; }

/*
.b0px{ border:0px; }
.bt0px{ border-top:0px; }
.bb0px{ border-bottom:0px; }
.bl0px{ border-left:0px; }
.br0px{ border-right:0px; }

.bs1px{ border:1px #BFCCBB solid; }
.bst1px{ border-top:1px #BFCCBB solid; }
.bsb1px{ border-bottom:1px #BFCCBB solid; }
.bsl1px{ border-left:1px #BFCCBB solid; }
.bsr1px{ border-right:1px #BFCCBB solid; }

.bd1px{ border:1px #BFCCBB dotted; }
.bdt1px{ border-top:1px #BFCCBB dotted; }
.bdb1px{ border-bottom:1px #BFCCBB dotted; }
.bdl1px{ border-left:1px #BFCCBB dotted; }
.bdr1px{ border-right:1px #BFCCBB dotted; }
*/

/*///////////////////////　color　///////////////////////*/
/*
.bc_xxxxx{ border-color:xxxxx; }
.cl_xxxxx{ border-color:xxxxx; }
.bg_xxxxx{ border-color:xxxxx; }
*/


/*///////////////////////　font　///////////////////////*/
.fwb, .b{ font-weight:bold; }
.fwn, .n{ font-weight:normal; }

/*
.fs1pt{ font-size: pt; }
.fs1pr{ font-size: %; }
*/



/*///////////////////////　margin　///////////////////////*/
/*
.m0px{ margin: px; }
.mt0px{ margin-top: px; }
.ml0px{ margin-left: px; }
.mr0px{ margin-right: px; }
.mb0px{ margin-bottom: px; }
.mtb0px{ margin-top: px; margin-bottom: px; }
.mlr0px{ margin-left: px; margin-right: px; }
*/

/*///////////////////////　padding　///////////////////////*/
/*
.p0px{ padding: px; }
.pt0px{ padding-top: px; }
.pl0px{ padding-left: px; }
.pr0px{ padding-right: px; }
.pb0px{ padding-bottom: px; }
.ptb0px{ padding-top: px; padding-bottom: px; }
.plr0px{ padding-left: px; padding-right: px; }
*/

/*///////////////////////　width　///////////////////////*/
/*
.w1px{ width: px; }
.w1pr{ width: %; }
*/

/*///////////////////////　height　///////////////////////*/
/*
.h1px{ height: px; }
*/

/*///////////////////////　line-height　///////////////////////*/
/*
.lh1px{ line-height: px; }
.lh1pr{ line-height: %; }
*/

/*///////////////////////　position　///////////////////////*/
.pa{ position:absolute; }
.pr{ position:relative; }

/*
.t1px{ top: px; } //top位置
.l1px( left: px; } //left位置
*/

/*///////////////////////　rollover　///////////////////////*/
/*
.ov1pr{ opacity: %; } //透明度
*/

/*///////////////////////　reflection　///////////////////////*/
/*
.rf10pr{ height: %; } //鏡面の高さ
*/

/*///////////////////////　round　///////////////////////*/
/*
.rd1px{ width: px; } //角丸の半径
.rdt1px{ width:: px; }
.rdb1px{ width:: px; }
.rdl1px{ width:: px; }
.rdr1px{ width:: px; }
*/

/*///////////////////////　auto-height　///////////////////////*/
/*
.ah //高さ揃え
<div class="ah"></div>
<div class="ah"></div>
<div class="ah"></div>
.ahg 子要素の高さ揃え
<div class=".ahg">
<div></div>
<div></div>
<div></div>
</div>
*/

/*///////////////////////　notice display　///////////////////////*/
/*
<div id="notice"></div>
<div id="display"></div>
#noticeの位置で#displayを表示
imgの高さ必須
*/

#notice{
}

#display {
position:fixed;
top:0;
left:0;
width:100%;
height:80px;
color:#FFFFFF;
background:#000000;
opacity:.9;
line-height:50px;
text-align:center;
}

/* menufixed /////////////////////////////////////////////////// */
.fixed {
position:fixed;
top:20px;
}